﻿/* File Created: February 22, 2018 */

.fluid1
{
    background-color: #017dc3;
    color: white;
    width: 100%;
    float: left;
}

div#imageDivLogin
{
    padding: 0px;
    background: url(../images/LoginBannerbg.jpg);
    width: 100%;
}

.imageBlockclass
{
}

.slick-slide
{
    width: 100%;
}

body
{
    background-color: #017dc3;
}

img#bannerImageid
{
    max-width: 500px;
    width: 100%;
}

span.redHeader
{
    color: red;
}
span.reg
{
    font-size: 25px;
}

div#welcomeTxt
{
    font-style: italic;
    font-size: 26px;
    text-align: center;
    margin-bottom: 10%;
}

div#loginSiteTitle
{
    font-size: 25px;
    font-style: italic;
}

.powerdbytxt
{
    margin: 5px;
    color: #5EB7ED;
}

.full-footer {
    width: 100%;
    background-color: #017dc3;
    bottom: 0;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

.welcomeTxt {
    margin-top: 4%;
    text-align: center;
}